Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, _
      ByVal e As System.EventArgs) Handles MyBase.Load

        PictureBox1.Image = My.Resources.EmbeddedGraphic

    End Sub
End Class
